{
  "outfit_id": "clothes_pull_illustrious_v1_0",
  "outfit_name": "Clothes Pull Illustrious V1 0",
  "wardrobe": {
    "base": "clothes_pull",
    "head": "",
    "upper_body": "",
    "lower_body": "panties, pantyhose, panties_pull",
    "hands": "hands_on_panties",
    "feet": "",
    "additional": "lying, legs_up, adjusting_clothes"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/clothes pull_illustrious_V1.0.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "clothes_pull",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Lingerie",
    "nsfw": true
  }
}